<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_CREATE_BLOCK", "Crear bloc");
	Lang::Set("L_CSSTEXT", "Fulla d'estil (CSS)");
	Lang::Set("L_BLOCKSCRIPT", "Bloc de programa");
	Lang::Set("L_SCRIPTVARS", "Variables de programa");
	Lang::Set("L_SCRIPTPATH", "Ruta del programa");
	Lang::Set("L_NO_SCRIPT", "(sense programa)");
	Lang::Set("L_BLOCK_ORGANIZATION", "Organitzaci&oacute; de blocs");
	Lang::Set("L_POSITION_L", "Esquerra");
	Lang::Set("L_POSITION_R", "Dreta");
	Lang::Set("L_POSITION_D", "Avall");
	Lang::Set("L_POSITION_U", "Dalt");
	Lang::Set("L_POSITION_TC", "Centre a dalt");
	Lang::Set("L_POSITION_DC", "Centre avall");
	Lang::Set("L_BLOCKCLASS", "Classe de bloc");
?>
